/*00000000000000000daily quiz start 00000000000000000000000000*/
.daily-quiz-head {
    text-align: center;
    margin: 0 0 30px;
}
.daily-quiz-title h2 {
    color: white;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.daily-quiz-title > p {
    color: white;
    line-height: 22px;
}
.daily-quiz-title-border {
    background: #ffae11 none repeat scroll 0 0;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 150px;
}

.daily-quiz-one-l{
  
  height:auto;
  
}
.div{
  background-color: white;
  margin-top: 5px;
  border-radius: 15px;
}
.daily-quiz-date{
     font-size: 26px;
    font-family: 'Philosopher', sans-serif;
     color: #24160d;
     padding-top: 10px;
     padding-left: 5px;
     margin-bottom: 0px;
     background-color: white;
     border-radius: 5px;
}

.daily-quiz-heading{
     font-size: 17px;
     font-family: 'Philosopher', sans-serif;
     color: #24160d;
     text-transform: uppercase;
     padding-left: 18px;
     padding-top: 20px;
}
.daily-quiz-img{
height:110px;width:100%;
padding-bottom: 5px;
}
.daily-quiz-content{
    font-size: 15px;
     font-family: 'IBM Plex Sans Condensed', sans-serif;
     color: #666666;
     text-align: justify;
}
.readmore-daily-quiz{
font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color: orange;
}
.readmore-daily-quiz:hover{
font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color: blue;

}

.daily-quiz-two-img{
 width:104%;height:250px;
 margin-left: -15px;
 border:5px solid white;
 border-radius: 5px;
}





.daily-quiz-ads{
border:1px solid white;
height:260px;
border-radius: 5px;
}
.daily-quiz-ads-img{
  height:260;
  width:100%;
  border-radius: 5px;
}
.daily-quiz-updates{
height:auto;
          background-color: #ffffff;
          text-align: justify;
          border-radius: 5px;
          color:#666666;
          padding:0px 15px 5px 15px;
}
.daily-quiz-updates-heading{
           font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           background-color:#E8C160;
           margin-left: -15px;
           border-radius: 5px 5px 0px 0px;
           margin-right: -15px;
         }
         
         .sub-daily-quiz-updates-heading{
           font-family: 'Philosopher', sans-serif;
          font-size: 16px;
          color:#24160d;
          margin-top: -5px;            
         }
         .daily-quiz-updates-content{
          font-family: 'IBM Plex Sans Condensed', sans-serif;
          padding: 0px
          font-size: 15px;
          margin-top: -10px;
          color:#666666;
         }
         .readmore-daily-quiz-updates{
          font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          padding: 10px 0px 0px 0px;
          color:orange;
          
         }

         .quicklink{
          /*height:330px;*/
          background-color: #ffffff;
          border-radius: 5px;
         }
         .quicklink-heading{
           font-family: 'Philosopher', sans-serif;
          padding: 5px;
          font-size: 22px;
          color:#24160d;
           background-color:#E8C160;
           border-radius: 5px 5px 0px 0px;
           margin-left: -15px;
           margin-right: -15px;

         }
         .quicklink-line {
            width: 100%;
            height: 1px;
            border-bottom: 1px dashed #ddd;
            padding: 0px;
             }
             .sub-quicklink-heading{
              font-family: 'IBM Plex Sans Condensed', sans-serif;
          font-size: 15px;
          color:#666666;
          padding-top:9px;
             }


  blink {
        font-weight: bold;
        animation: blink-animation 1s steps(5, start) infinite;
        -webkit-animation: blink-animation 1s steps(5, start) infinite;
        font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-size: 13px;
      }
      @keyframes blink-animation {
        to {
          color: red
        }
      }
      @-webkit-keyframes blink-animation {
        to {
          color: black
        }
      }


      .daily-quiz-container{
        background-color: white;
        border-radius: 5px;
        margin-bottom: 10px;
        margin-top: 10px;
        color:black;
        padding-top:30px;
      }

      .daily-quiz-bullets{
  padding-left: 50px;
  font-family: 'IBM Plex Sans Condensed', sans-serif;
  font-size: 19px;
  color: #24160d;
  padding-top: 10px;
  padding-bottom: 10px;
}

.daily-quiz-icon{
  margin-left: -18px;
  font-size:15px;
  color:orange;
  line-height: 15px;
}   

 /* oooooooooooooooooooooooooo pagination ooooooooooooooooooooooooooooo*/
 .pagination-outer{ text-align: center; }
.pagination{ display: inline-flex; }
.pagination li a.page-link{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    background: #043844;
    border: none;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    margin-right: 5px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.pagination li:first-child a.page-link,
.pagination li:last-child a.page-link{
    width: 60px;
    border-radius: 0 10px 10px 0;
}
.pagination li:last-child a.page-link{ border-radius: 10px 0 0 10px; }
.pagination li:first-child a.page-link:before,
.pagination li:last-child a.page-link:before{
    content: "";
    border-right: 20px solid #043844;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    top: 0;
    left: -20px;
    transition: all 0.3s ease 0s;
}
.pagination li:last-child a.page-link:before{
    border-right: none;
    border-left: 20px solid #043844;
    left: auto;
    right: -20px;
}
.pagination li:first-child a.page-link:hover:before{ border-right-color: #ff2d2d; }
.pagination li:last-child a.page-link:hover:before{ border-left-color: #ff2d2d; }
.pagination li a.page-link:hover,
.pagination .active a.page-link,
.pagination .active a.page-link:hover{ background: #ff2d2d; }
@media only screen and (max-width: 479px){
    .pagination{ display: block; }
}
.d-q-colorone{
  background-color: #e2e9e6;

}
.d-q-mar{
  margin-top: -5px;
}


/*oooooooooooooooooooooooo comment section00000000000000000000000000000000*/
.comment-list .row {
  margin-bottom: 0px;
}
.comment-list .panel .panel-heading {
  padding: 4px 15px;
  position: absolute;
  border:none;
  /*Panel-heading border radius*/
  border-top-right-radius:0px;
  top: 1px;
}
.comment-list .panel .panel-heading.right {
  border-right-width: 0px;
  /*Panel-heading border radius*/
  border-top-left-radius:0px;
  right: 16px;
}
.comment-list .panel .panel-heading .panel-body {
  padding-top: 6px;
}
.comment-list figcaption {
  /*For wrapping text in thumbnail*/
  word-wrap: break-word;
}
/* Portrait tablets and medium desktops */
@media (min-width: 768px) {
  .comment-list .arrow:after, .comment-list .arrow:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
  }
  .comment-list .panel.arrow.left:after, .comment-list .panel.arrow.left:before {
    border-left: 0;
  }
  /*****Left Arrow*****/
  /*Outline effect style*/
  .comment-list .panel.arrow.left:before {
    left: 0px;
    top: 30px;
    /*Use boarder color of panel*/
    border-right-color: inherit;
    border-width: 16px;
  }
  /*Background color effect*/
  .comment-list .panel.arrow.left:after {
    left: 1px;
    top: 31px;
    /*Change for different outline color*/
    border-right-color: #FFFFFF;
    border-width: 15px;
  }
  /*****Right Arrow*****/
  /*Outline effect style*/
  .comment-list .panel.arrow.right:before {
    right: -16px;
    top: 30px;
    /*Use boarder color of panel*/
    border-left-color: inherit;
    border-width: 16px;
  }
  /*Background color effect*/
  .comment-list .panel.arrow.right:after {
    right: -14px;
    top: 31px;
    /*Change for different outline color*/
    border-left-color: #FFFFFF;
    border-width: 15px;
  }
}
.comment-list .comment-post {
  margin-top: 6px;
  color:#666666;
  
}
.comment-user{
  font-size: 18px;
  font-weight: bold;
  color:#24160d;
}
.icon-user{
  color:#e1eea3;
}
.icon-date{
  color:green;
}
.icon-reply{
  color:orange;
}
.reply{
  color:orange;
}

.reply:hover{
  background-color: #ee9944;
  color:white;
  border:none;
}
.comment-img{
  position:center center;
}
/* ooooooooooooooooooo header start ooooooooooooooooooooooooooooooooo*/

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
height: 64px;
padding: 2px 12px 0px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-top: 41px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
   
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
 
}




#sidebarCollapse{
    display :block;
    background-color:transparent;
    color: black;
    font-size: 25px;
    margin-top: 0px;
     -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    font-weight: normal;
     border-style: none;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background:black;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    font-size: 25px;
    margin-top: 0px;
    text-align: center;
    background-color: transparent;
    color: black;
    position: absolute;
    top: 10px;
    /*left: 300px;*/
    cursor: pointer;
    -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    border-style: none;
}
#dismiss:hover {
    color: black;
    
     -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
    margin-top: -25px;
}

#sidebar ul.components {
    padding: 30px 0;
    border-bottom: 1px solid #47748b;
    padding-bottom: 0px;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\e260';
}


ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}


#dismiss{
    display:none;
}
.centered{
    height:58px;position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
}
.menu{
font-size: 18px;
left:70px;
position:absolute;
text-align: center;
width:100%;
}

.login{
   color:#235290; 
   font-weight:600;
   font-size: 14px;
}



 /*footer css*/
  /*FOOTER START///////////////////*/
.footer {
    padding: 10px 0 10px 0;
    background-color: #fff;
    color: #000;
    border-bottom: 2px solid #ec3137;
}
.footer .title{
  text-align: left;
  color:#fff;
  font-size:25px;
}
.footer .social-icon{
  padding:0px;
  margin:0px;
}
.footer .social-icon a{
  display:inline-block;
  color:#fff;
  font-size:25px;
  padding:5px;
}
.footer .acount-icon a{
  display:block;
  color:#fff;
  font-size:16px;
  padding:5px;
  text-decoration:none;
}
.footer .acount-icon .fa{
  margin-right:10px;
}

.footer .payment{
  margin:0px;
  padding:0px;
  list-style-type:none
}
.footer .payment li{
  list-style-type:none
}
.footer .payment li a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    float: left;
    font-size: 25px;
    padding: 10px 10px;
}

	header {
  background: white;
}
header .navbar {
  margin-bottom: 15px;
}
header .top_headerr {
  border-top: 2px solid #ec3137;
  border-bottom: 1px solid gainsboro;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
header .top_headerr .trends span {
  color: white;
  display: inline-block;
  padding: 10px 15px;
  background: #ec3137;
  height: 37px;
top: 0px;
}
header .top_headerr .trends a {
  color: #333333;
  display: inline-block;
  padding: 10px 15px;
  /*border-right: 1px solid gainsboro;*/
}
header .top_headerr .trends a:hover {
  color: #2980b9;
}
@media (min-width: 768px) and (max-width: 1023px) {
  header .top_headerr .trends a {
    padding: 10px 8px;
  }
}
header .top_headerr .social-icons {
  margin-right: 0;
    list-style: none;
margin: 0;
padding: 0;
}
header .top_headerr .social-icons li {
  overflow: hidden;
  height: 37px;
  float: left;
}
header .top_headerr .social-icons li a {
  padding: 10px 15px;
  display: block;
  color: white;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top_headerr .social-icons li a:hover {
  -moz-transform: scale(1.8) rotate(360deg);
  -webkit-transform: scale(1.8) rotate(360deg);
  -o-transform: scale(1.8) rotate(360deg);
  transform: scale(1.8) rotate(360deg);
  -moz-transform-origin: center center;
  -webkit-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
header .top_headerr .social-icons .facebook {
  background: #3864a3;
}
header .top_headerr .social-icons .twitter {
  background: #659fcb;
}
header .top_headerr .social-icons .you-tube {
  background: #df4b38;
}
header .navbar-brand {
  height: auto;
}
@media (max-width: 800px) {
  header .navbar-brand {
    max-width: 180px;
  }
}
.buttomcss {
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    background: #ec3237;
    border-radius: 0;
    border: 0 solid #eee;
    padding: 4px 40px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}